Bug 9783 - ping6 не работает от пользователя
: ping6 не работает от пользователя
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/iputils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-14 19:38 by
Modified: 2006-10-25 16:07 (History)


Attachments
ping6 control file (203 bytes, text/plain)
2006-07-14 19:40, Igor Zubkov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-14 19:38:26
Как оказалось, в control скриптах просто забыли про ping6. control скрипт для 
ping есть, а ping6 нет. Фикс я сейчас приложу.
------- Comment #1 From 2006-07-14 19:40:00 -------
Created an attachment (id=1540) [details]
ping6 control file

ping6 control file
------- Comment #2 From 2006-07-14 19:42:24 -------
Заодно...

%files
%config /etc/control.d/facilities/ping
/bin/ping6
/bin/tracepath*
%attr(700,root,root) %verify(not mode group) /bin/ping
/sbin/ifenslave
%_sbindir/*
%_mandir/man?/*
%doc RELNOTES bonding*/README.*

Это-то что сейчас в спеке. Думаю, его лучше вот так поправить:
%files
%config /etc/control.d/facilities/ping
%config /etc/control.d/facilities/ping6
%attr(700,root,root) %verify(not mode group) /bin/ping6
/bin/tracepath*
%attr(700,root,root) %verify(not mode group) /bin/ping
/sbin/ifenslave
%_sbindir/*
%_mandir/man?/*
%doc RELNOTES bonding*/README.*
------- Comment #3 From 2006-07-18 03:15:59 -------
Надо же, а в ss020927-owl5 я ping6.control уже сделал...
------- Comment #4 From 2006-10-15 16:16:48 -------
Занесено в rsync://git.altlinux.org/people/mike/packages/iputils.git
[20020927-alt4.1]
------- Comment #5 From 2006-10-16 02:49:45 -------
Fixed in 20020927-alt4.1